@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 100;
	src: url(fonts/NotoSansJP-Thin.woff) format('woff'),
		 url(fonts/NotoSansJP-Thin.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 200;
	src: url(fonts/NotoSansJP-Light.woff) format('woff'),
		 url(fonts/NotoSansJP-Light.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 300;
	src: url(fonts/NotoSansJP-DemiLight.woff) format('woff'),
		 url(fonts/NotoSansJP-DemiLight.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 400;
	src: url(fonts/NotoSansJP-Regular.woff) format('woff'),
		 url(fonts/NotoSansJP-Regular.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 500;
	src: url(fonts/NotoSansJP-Medium.woff) format('woff'),
		 url(fonts/NotoSansJP-Medium.otf) format('opentype');
}


@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 700;
	src: url(fonts/NotoSansJP-Bold.woff) format('woff'),
		 url(fonts/NotoSansJP-Bold.otf) format('opentype');
}


@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 900;
	src: url(fonts/NotoSansJP-Black.woff) format('woff'),
		 url(fonts/NotoSansJP-Black.otf) format('opentype');
}
